FreeBSD : cacti -- SQL injection vulnerabilities (bb961ff3-b3a4-11e5-8255-5453ed2e2b49)

High Nessus Plugin ID 87749


The remote FreeBSD host is missing a security-related update.


NVD reports :

SQL injection vulnerability in include/top_graph_header.php in Cacti 0.8.8f and earlier allows remote attackers to execute arbitrary SQL commands via the rra_id parameter in a properties action to graph.php.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 87749

File Name: freebsd_pkg_bb961ff3b3a411e582555453ed2e2b49.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2016/01/06

Modified: 2016/01/06

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:cacti, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/01/05

Vulnerability Publication Date: 2015/12/05

Reference Information

CVE: CVE-2015-8369